.liquid {
	background:linear-gradient(64deg, rgb(7, 30, 38) 17%, rgb(53, 89, 95) 56%);
	border:2px solid #19301C;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	padding:10px 0;
}
.liquid .previous {
	display:block;
	height:126px;
	width:64px;
	background-image:url('../images/previous.png');
	float:left;
	margin:0;
	padding:0;
}
.liquid .next {
	display:block;
	height:126px;
	width:64px;
	background-image:url('../images/next.png');
	float:right;
	margin:0;
	padding:0;
}
.liquid ul li {
	width:150px;
	padding:0 2px;
	margin:0;
	margin-right: 5px;
}
.liquid ul li img {
	
   	 vertical-align: text-top;
}
